REXECD(8)

NAME
rexecd - Remote execution server

SYNOPSIS
rexecd [OPTION...]

DESCRIPTION
Remote execution daemon.

-l, --logging
    logging of requests and errors

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

AUTHOR
Written by many authors.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2015 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
rexec(1)

The full documentation for rexecd is maintained as a Texinfo manual. If the info and rexecd programs are properly installed at your site, the command

    info rexecd

should give you access to the complete manual.